Scilab Function
Last update : 00/00/0000

x_choose - boîte de dialogue permettant de faire des choix

### Calling Sequence

  `[num]=x_choose(items,title [,button])`

### Parameters

- `items` : vecteur colonne de chaînes de caractères. Les articles à choisir
- `title` : vecteur colonne de chaînes de caractères. Titre de la boîte
- `button` : chaîne de caractères, texte du bouton d'annulation ('Cancel' par défaut)
- `num` : entier, le numéro de l'article choisi ou 0 si "Cancel" a été pressé.

### Description

Renvoie dans `num` le numéro de l'article choisi.

### Examples

    n=x_choose(['item1';'item2';'item3'],['ceci est un commentaire';'pour la boite de dialogue'])
    n=x_choose(['item1';'item2';'item3'],['ceci est un commentaire'],'Terminer')

### See Also

`x_choices`, `x_mdialog`, `getvalue`, `unix_g`,